[Scipy-tickets] [SciPy] #1170: integrate.quad crashes with SIGILL

SciPy Trac scipy-tickets@scipy....
Sun Jun 6 08:53:21 CDT 2010


#1170: integrate.quad crashes with SIGILL
----------------------------------+-----------------------------------------
 Reporter:  Joe                   |       Owner:  rgommers
     Type:  defect                |      Status:  new     
 Priority:  normal                |   Milestone:  0.8.0   
Component:  Official binaries     |     Version:  0.7.0   
 Keywords:  scipy integrate quad  |  
----------------------------------+-----------------------------------------

Comment(by rgommers):

 Attached are the codes for all binaries for both nosse and sse2. Still not
 sure what caused this. The difference between the 2.5 and 2.6 superpacks
 is that 2.5 was compiled against numpy 1.2 and 2.6 against numpy 2.6.

 The 0.8.0 beta 1 binaries are fine except for one file in the nosse binary
 with sse instructions,
 {{{
 sparse/linalg/eigen/arpack/_arpack.pyd: sse
 }}}

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1170#comment:15>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list